.big {
  animation: fadeInDown 0.8s;
  margin-bottom: 40px;
}
.tabs {
  background: #343A40;
  padding: 0 1.25rem;
  color: rgba(255, 255, 255, 0.7);
}
.tabs > div {
  display: inline-block;
  line-height: 4rem;
  font-size: 0.9375rem;
  cursor: pointer;
  font-weight: 600;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all 0.4s;
  position: relative;
}
.tabs .this::after {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  background-color: #5FB878;
  transition: all 0.2s;
}
.tabs div:hover {
  color: #fff;
}
.list:hover .lin {
  opacity: 1;
  width: 100%;
}
.lin {
  position: absolute;
  width: 0;
  left: 0;
  bottom: 0;
  height: 5px;
  opacity: 0;
  background-color: #5FB878;
  transition: all 0.4s;
}
.content {
  width: 90%;
  margin: 1rem auto;
  border-radius: 2px;
}
.sou {
  text-align: right;
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.sou input {
  border-radius: 10rem;
  font-size: 0.875rem;
  outline: none;
  border: 1px solid #ccc;
  padding: 0.4375rem 1rem;
}
.sou input:focus {
  border-color: #99caff;
}
.not_do {
  max-width: 100%;
  padding: 10px 20px;
  border: 1px solid #E2E6ED;
  border-radius: 10px;
  position: relative;
  color: #3d4757;
  box-sizing: border-box;
}
.not_do .pai,
.not_do svg {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0 0px;
  margin-right: 10px;
  cursor: pointer;
}
.not_do .pai {
  border: 1px solid #ccc;
  position: absolute;
  top: 50%;
  margin-top: -8px;
}
.not_do .txt {
  padding-left: 30px;
  transition: all 0.5s;
  word-wrap: break-word;
}
.not_do .txt:hover {
  cursor: pointer;
  color: #3AC3AE;
}
.yes svg {
  position: absolute;
  top: 50%;
  margin-top: -8px;
}
.todo_box {
  display: flex;
  margin-bottom: 10px;
}
.wu {
  border-color: #ccc !important;
}
.di {
  border-color: #12BBB2 !important;
}
.zhong {
  border-color: #FFC532 !important;
}
.gao {
  border-color: #EE544B !important;
}
.todo_add {
  display: flex;
}
.add_txt {
  width: auto;
  padding: 10px 20px;
  border: 1px dashed #12BBB2;
  border-radius: 10px;
  margin-bottom: 20px;
  outline: none;
  box-sizing: border-box;
  height: 42.8px;
  line-height: 22.8px;
  transition: all 0.4s;
  overflow: hidden;
  cursor: pointer;
}
.add_txt:focus {
  cursor: text;
  border: none;
  border: 1px solid #12BBB2;
}
.add_txt span {
  color: #12BBB2;
  font-size: 18px;
  display: inline-block;
  margin-right: 10px;
}
.yes {
  margin-top: 40px;
}
.yes_ti {
  font-size: 14px;
  display: inline-block;
  padding: 8px 15px;
  min-width: 30px;
  letter-spacing: 1px;
  margin: 0 auto;
  background: #e2dfdf;
  color: #f5f5f5;
  border-radius: 20px;
  margin-bottom: 20px;
  transition: all 0.4s;
  user-select: none;
}
.yes_ti:hover {
  color: #3AC3AE;
  cursor: pointer;
}
.yes_tt {
  text-align: left;
  display: none;
}
.yes_todo .txt {
  color: rgba(0, 0, 0, 0.3);
  text-decoration: line-through;
}
.yes_todo {
  display: none;
}
.no_todo {
  display: none;
}
.sou_say {
  color: #ccc;
  font-family: "Microsoft YaHei";
  font-weight: 100;
  font-size: 0.85em;
}
.icon {
  float: right;
  fill: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  transform: scale(2.2);
  transform: scale(1.5) translateY(15px);
  cursor: pointer;
  transition: all 0.4s;
}
.icon:hover {
  fill: #fff;
}
.option_box {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  /* background: rgba(255, 255, 255, 0.4); */
  display: none;
  color: #333;
}
.option {
  margin-top: 10%;
  display: inline-block;
  background: #fff;
  padding: 20px 40px;
  padding-top: 35px;
  border-radius: 20px;
  box-shadow: 0 8px 16px 0 rgba(28, 31, 33, 0.1);
  position: relative;
}
@media screen and (max-width: 992px) {
  .option {
    top: 15%;
  }
}
.option > svg {
  position: absolute;
  top: 10px;
  right: 12px;
  width: 16px;
  cursor: pointer;
}
.god > div {
  display: inline-block;
  cursor: pointer;
}
.say {
  width: 100%;
  padding: 5px 10px;
  outline: none;
  border: 1px dashed #12BBB2;
  border-radius: 5px;
  margin-bottom: 10px;
  word-break: break-word;
  cursor: pointer;
}
.say:focus {
  border: 1px solid #12BBB2;
  cursor: text;
}
.god_this {
  color: #12BBB2;
}
.delete {
  margin-top: 10px;
  color: red;
  cursor: pointer;
}
@media screen and (max-width: 992px) {
  .sou_say {
    display: none;
  }
  .content {
    margin-top: 32px;
  }
}
